Subject: Re: MPC8xx IDE

From: Laurent Pinchart <[email-masked]>
Date: Wed, 24 Oct 2001 14:24:30 +0200

>
>
>>Does anyone know where I can find more information about that ? There
>>
>Ask me :-)
>
What I need is an easy way to get a file system on non-volatile storage.
Am I right in assuming that the best way to achieve that is the
8xx_DIRECT interface ? I don't need the PCMCIA port for anything else in
my design.

Thanks for your help.

Laurent Pinchart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/